software question

Discussion in 'iOS Support' started by Antihero9566, Dec 25, 2008 with 0 replies and 299 views.

  1. Antihero9566

    Antihero9566 Newbie

    Messages:
    31
    Ratings:
    0
    does the software have to be 1.1 if you want to jail break it. Or can you upgrade it